/*
Footer redesign
*/

/*General*/
.footer-row {
   padding: 30px 55px;
   background: #031A33;
}

.footer-row .first-row {
   display: flex;
   align-items: center;
   gap: 30px;
   justify-content: space-between;

}

.footer-row .footer-left {
   display: flex;
   align-items: center;
   gap: 20px;
}

.footer-menu a {
   color: #8FA8C8;
   font-size: 12px;
   font-weight: 400;
   line-height: 18px;
}

.footer-menu a:hover {
   color: #8FA8C8;
   text-decoration: underline;
}

.footer-menu {
   display: flex;
   align-items: center;
   gap: 24px;
}

ul.social-media-list {
   display: flex;
   gap: 28px;
   align-items: center;
}

ul.social-media-list li {
   width: 38px;
   height: 38px;
   display: flex;
   align-items: center;
   justify-content: center;
   transition: 0.5s;
   border-radius: 50%;
}

ul.social-media-list li {
   line-height: 1;
}

ul.social-media-list li:hover {
   background: rgb(98, 122, 153);
}

/*Back to top*/
.back-to-top {
   display: flex;
   align-items: center;
   gap: 15px;
   justify-content: flex-end;
   margin-top: 20px;
   padding-top: 20px;
   border-top: 1px solid #224A7D;
   cursor: pointer;
}

.back-to-top p.title {
   font-weight: 400;
   font-size: 14px;
   line-height: 18px;
   color: #FFFFFF;
   opacity: 0.4;
   margin-right: 16px;
   margin-bottom: 0px !important;
   text-transform: none !important;
   transition: all 0.2s;
}

.back-to-top:hover p.title {
   opacity: 0.7;
}

/*Responsive*/
@media (max-width: 991px) {
   .footer-row .first-row {
      padding: 55px 24px;
      flex-direction: column;
   }

   .footer-row .footer-left {
      flex-direction: column;
   }

   ul.social-media-list svg path {
      fill: #627A99;
   }

   ul.social-media-list li:hover {
      background: #FFF;
   }

   .footer-row .first-row {
      gap: 40px;
   }

   .footer-menu {
      justify-content: center;
   }

   .back-to-top {
      justify-content: center;
   }
}